FLUCUP-API FLUC Subprogram Interface

Macros
FLUC Function Codes

## Macros
#define | FLUC_INFO 1
| INFO command. More...
#define | FLUC_CONV 2
| CONV command. More...
#define | FLUC_XCNV 3
| XCNV command. More...
#define | FLUC_ICNV 4
| ICNV command. More...
#define | FLUC_FLAM 5
| FLAM command. More...
#define | FLUC_XCHK 6
| XCHK command. More...
#define | FLUC_HASH 7
| HASH command. More...
#define | FLUC_UTIL 8
| UTIL command. More...
#define | FLUC_DIFF 9
| DIFF command. More...
#define | FLUC_KEY 10
| KEY command More...
#define | FLUC_GREP 11
| GREP command More...

## Detailed Description

Pass one of this to fluchlp(), flucsyn(), flucdoc() or flucpro() to get information about the corresponding command.

## Macro Definition Documentation

## ◆ FLUC_INFO

#define FLUC_INFO 1

INFO command.

## ◆ FLUC_CONV

#define FLUC_CONV 2

CONV command.

## ◆ FLUC_XCNV

#define FLUC_XCNV 3

XCNV command.

## ◆ FLUC_ICNV

#define FLUC_ICNV 4

ICNV command.

## ◆ FLUC_FLAM

#define FLUC_FLAM 5

FLAM command.

## ◆ FLUC_XCHK

#define FLUC_XCHK 6

XCHK command.

## ◆ FLUC_HASH

#define FLUC_HASH 7

HASH command.

## ◆ FLUC_UTIL

#define FLUC_UTIL 8

UTIL command.

## ◆ FLUC_DIFF

#define FLUC_DIFF 9

DIFF command.

## ◆ FLUC_KEY

#define FLUC_KEY 10

KEY command

## ◆ FLUC_GREP

#define FLUC_GREP 11

GREP command